### Enumeration

# GimpUi IntStoreColumns

#### Declaration

    enum GimpUi.IntStoreColumns

#### Description [src]

The column types of `GimpIntStore`.

#### Members

Name | Description
--- | ---
`GIMP_INT_STORE_VALUE` | The integer value.
`GIMP_INT_STORE_LABEL` | A human-readable label.
`GIMP_INT_STORE_ABBREV` | An abbreviated label.
`GIMP_INT_STORE_ICON_NAME` | An icon name.
`GIMP_INT_STORE_PIXBUF` | A `GdkPixbuf`.
`GIMP_INT_STORE_USER_DATA` | Arbitrary user data.
`GIMP_INT_STORE_NUM_COLUMNS` | The number of columns.